body{
	font-family:Arial;
	padding-top:35px;
	padding-bottom:55px;
	background-color:#d5e2eb;
	background-image:url('../_img/backhtml.gif');
	background-position:center 45px;
	background-repeat:no-repeat;
}
div#header, div#footer, div#content{
	background-color:#FFF;
}
div#header{
	background-image:url('../_img/header.gif');
	position:relative;
}
div#content{
	background-image:url('../_img/backbody.gif');
	padding:0;
}
div#footer{
	background-color:#666;
	background-image:url('../_img/backfooter.gif');
	background-position:bottom left;
	background-repeat:no-repeat;
	padding:20px 0;
	font-size:10px;
	color:#999;
	line-height:14px;
	
}
div#footer div.logofooter{
	width:83px;
	height:43px;
	background:transparent url("../_img/logofooter.gif") no-repeat;
	float:left;
	padding-right:675px;
	border-right:1px solid #999;
	margin-right:10px;
}
div#header h1{
	visibility:hidden;
}
div.head{
	height:160px;
	position:relative;
}
div.menu{
	position:relative;
}
div.menu a.twitter i, div.menu a.facebook i {
	display:none;
}
div.menu a.twitter, div.menu a.facebook  {
	display: block;
	height: 16px;
	width: 16px;
	float:left;
	border:1px solid #FFF;
	position:absolute;
	top:19px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
}
div.menu a.facebook {
	background:#FFF url("../_img/facebook_16.gif") no-repeat;
	right:2px;
}
div.menu a.twitter {
	background:#FFF url("../_img/twitter_16.gif") no-repeat;
	right:25px;
}

div.menu ul{
	height:46px;
	padding-top:5px;
	text-align:center;
	padding-left:24px;
	border-left:1px solid #999;
	border-right:1px solid #999;
	margin-left:-10px;
	width:934px;
}
div.menu ul li{
	float:left;
	margin-left:-24px;
	margin-right:24px;
}
div.menu ul li a{
	display:block;
	height:46px;
	line-height:46px;
	color:#333;
	padding:0 8px;
	background:transparent url("../_img/bordermenu.gif") right center no-repeat;
	font-size:13px;
	text-decoration:none;
}
div.menu ul li#liveop a{
	height:38px;
	text-align:left;
	line-height:14px;
	font-size:12px;
	color:#333;
	padding:0 8px;
	background:#016BB5 url("../_img/microplay.png") 3px center no-repeat;
	font-size:13px;
	text-decoration:none;
	color:#FFF;
	padding-left:32px;
	padding-top:8px;
	
}

body.home div.menu li#op1 a,
body.informe div.menu li#op2 a,
body.talleres div.menu li#op3 a,
body.inscripcion div.menu li#op4 a,
body.conferencia div.menu li#op5 a,
body.alojamiento div.menu li#op6 a,
body.localizacion div.menu li#op7 a,
body.ediciones div.menu li#op8 a,
body.contacto div.menu li#op9 a
{
	background-color:#016bb5;
	color:#FFF;
	background-image:url('../_img/backactive.gif') repeat-x;
}
div.menu ul li a:hover{
	color:#016bb5;
}
p.kicker{
	font-size:13px;
	color:#333;
	line-height:18px;
	padding-right:45px;
}
p.kicker b{
	font-weight:bold;
}
p.textintro{
	font-size:12px;
	margin-top:5px;
	margin-bottom:3px;
	padding-right:100px;
	color:#666;
	line-height:16px;
}
div.featured {
	margin-bottom:20px;
	text-align:center;
	position:relative;
	height:190px;
	margin:0;
	padding:0 9px;
	border-bottom:1px solid #CCC;
}
div.featured h3 i{
	display:none;
}
div.featured h3 {
	font-size:15px;
	height:74px;
	color:#FFF;
	line-height:77px;
	width:239px;
	margin-left:-10px;
	margin-bottom:10px;
}
div.featured p {
	font-size:13px;
	line-height:17px;
	padding:0;
	font-weight:bold;
}
div.featured a, a.buttonins,
li.feat_1 a,
li.feat_2 a,
li.feat_3 a,
li.feat_4 a
  {
	font-size:13px;
	display:block;
	width:220px;
	height:36px;
	line-height:36px;
	color:#FFF;
	text-decoration:none;
	position:absolute;
	bottom:10px;
}
div.contenido li.feat_1 a,
div.contenido li.feat_2 a,
div.contenido li.feat_3 a,
div.contenido li.feat_4 a
  {
	position:relative;
	text-align:center;
	color:#FFF;
	margin-top:20px;
}
a.buttonins {
	position:relative;
	bottom:auto;
	text-align:center;
	font-size:14px;
}
div.featured.feat_2 p, div.featured.feat_3 p{
	margin-top:20px;
}
div.featured a:hover, a.buttonins:hover,
li.feat_1 a:hover,
li.feat_2 a:hover,
li.feat_3 a:hover,
li.feat_4 a:hover
 {
	background-position:left bottom;
}
body.ws1 div.sidebar,
body.ws2 div.sidebar,
body.ws3 div.sidebar,
body.ws4 div.sidebar{
	padding-bottom:162px;
}

body.ws1 div.sidebar{
	background:#FFF url("../_img/morada_back.gif") center bottom no-repeat;
}
body.ws2 div.sidebar{
	background:#FFF url("../_img/roja_back.gif") center bottom no-repeat;
}
body.ws3 div.sidebar{
	background:#FFF url("../_img/verde_back.gif") center bottom no-repeat;
}
body.ws4 div.sidebar{
	background:#FFF url("../_img/amarilla_back.gif") center bottom no-repeat;
}

body.talleres.ws1 div.contenido{
	margin-right:0;
	width:710px;
}
div.featured.feat_1 a, body.ws1 a.buttonins, li.feat_1 a {
	background-image:url('../_img/botfeat1.gif');
}
div.featured.feat_2 a, body.ws2 a.buttonins, li.feat_2 a {
	background-image:url('../_img/botfeat2.gif');
}
div.featured.feat_3 a, body.ws3 a.buttonins, li.feat_3 a {
	background-image:url('../_img/botfeat3.gif');
}
div.featured.feat_4 a, body.ws4 a.buttonins, li.feat_4 a {
	background-image:url('../_img/botfeat4.gif');
}
div.featured.feat_1 {
	background-image:url('../_img/back_feat1.jpg');
	background-position:-1px top;
	margin-left:3px;
}
div.featured.feat_2 {
	background-image:url('../_img/back_feat2.jpg');
}
div.featured.feat_3 {
	background-image:url('../_img/back_feat3.jpg');
}
div.featured.feat_4 {
	background-image:url('../_img/back_feat4.jpg');
}
a.goins:hover {
	background-position:left bottom;
}
a.goins img, a.buttonins img{
	vertical-align:middle;
	margin-left:-5px;
	margin-right:2px;
}
a.goins.video {
}
a.goins {
	background-image: url("../_img/botinspq.gif");
	color: #FFFFFF !important;
	display: block;
	font-size: 14px;
	height: 36px;
	line-height: 36px;
	text-decoration: none;
	width: 250px;
	text-align:center;
	margin-top:10px;
}
div.visual.grid_12{
	background:url("../_img/visualconferencia.jpg") no-repeat transparent right center;
	width:958px;
	margin:0;
	padding-bottom:10px;
	position:relative;
	padding-bottom:50px;
}
img.banda{
	position:absolute;
	top:0;
	right:0;
}
div.visual div.inner{
	padding-top:20px;
	padding-left:30px;
	padding-right:470px;
}
div.visual div.inner h1{
	font-size:20px;
	color:#016BB5;
	margin-bottom:10px;
}
div.visual div.inner h1 b{
	font-weight:bold;
}
div.visual div.inner h2{
	font-size:18px;
	color:#999;
	border-bottom:1px solid #CCC;
	padding-bottom:5px;
	margin-bottom:10px;
}
div.inscripcion{
	background:#EDEDED;
	font-size:12px;
	color:#666;
	padding:7px 10px;
	height:35px;
	position:relative;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	margin-top:8px;
}
div.inscripcion p{
	width:300px;
	position:absolute;
	padding-top:3px;
	padding-left:10px;
	line-height:16px;
}
div.live{
	font-size:12px;
	color:#666;
	padding:20px;
	padding-left:58px;
	padding-right:20px;
	position:relative;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	margin-top:35px;
	margin-right:90px;
	background:#EDEDED url("../_img/play.gif") no-repeat left center;
}
div.live p{
	font-size:14px;
	line-height:18px;
}
div.sponsor{
	background: url("../_img/logo_euskaltel.gif") no-repeat scroll right center transparent;
	color: #666666;
	font-size: 10px;
	text-align: right;
	padding-right:70px;
	height:32px;
	line-height:50px;
	margin-right:60px;
	margin-top:-10px;
}
div.sponsors{
	padding:10px 0;
	border-top:1px solid #CCC;
}
div.contenido{
	color:#333;
	font-size:13px;
	line-height:20px;
}
div.contenido strong{
	font-weight:bold;
	color:#666;
}
div.contenido h1{
	font-size:22px;
	margin-bottom:10px;
	line-height:26px;
	color:#016BB5;
}
div.contenido h2{
	font-size:20px;
	margin-top:20px;
	margin-bottom:10px;
}
div.contenido h3{
	font-size:16px;
	margin-top:10px;
	margin-bottom:3px;
	color:#666;
}
div.contenido a{
	color:#016BB5;	
}
div.contenido a:hover{
	color:#000;
	text-decoration:none;
}
div.contenido p{
	margin-bottom:10px;
}
div.contenido div.inner{
	padding:30px;
}
body.ws1 div.inner h1,
body.ws1 div.inner h2,
body.ws1 div.inner h3,
body.talleres li.feat_1 h1{
	color:#993366;
}
body.ws2 div.inner h1,
body.ws2 div.inner h2,
body.ws2 div.inner h3,
body.talleres li.feat_2 h1{
	color:#993300;
}
body.ws3 div.inner h1,
body.ws3 div.inner h2,
body.ws3 div.inner h3,
body.talleres li.feat_3 h1{
	color:#339966;
}
body.ws4 div.inner h1,
body.ws4 div.inner h2,
body.ws4 div.inner h3,
body.talleres li.feat_4 h1{
	color:#ef940c;
}
body.talleres ul.selectalleres li{
	padding-left:250px;
	padding-bottom:30px;
	margin-bottom:20px;
	border-bottom:1px dotted #CCC;
	min-height:160px;
}
body.talleres ul.selectalleres li.feat_1{
	background: url("../_img/morada_back.gif") no-repeat scroll left top #FFFFFF;
}
body.talleres ul.selectalleres li.feat_2{
	background: url("../_img/roja_back.gif") no-repeat scroll left top #FFFFFF;
}
body.talleres ul.selectalleres li.feat_3{
	background: url("../_img/verde_back.gif") no-repeat scroll left top #FFFFFF;
}
body.talleres ul.selectalleres li.feat_4{
	background: url("../_img/amarilla_back.gif") no-repeat scroll left top #FFFFFF;
}
div.sidebar{
	margin-top:40px;
}
ul.submenu{
	margin-top:15px;
}
ul.submenu li a{
	font-size:13px;
	display:block;
	padding:10px 7px;
	border:1px solid #FFF;
	border-bottom:1px dotted #CCC;
	line-height:15px;
	color:#016BB5;
	text-decoration:none;
	padding-right:20px;
	background:#FFF;
}
ul.submenu li a:hover{
	border:1px solid #EDEDED;
	color:#000;
	background:#FAFAFA url("../_img/microflecha.gif") no-repeat -190px center;
}
body.ws1 ul.submenu li.subop1 a,
body.ws2 ul.submenu li.subop2 a,
body.ws3 ul.submenu li.subop3 a,
body.ws4 ul.submenu li.subop4 a{
	background:transparent url("../_img/microflecha.gif") no-repeat 205px center;
	border:1px solid #CCC;
	color:#666;
	background-color:#EDEDED;
}
div.contenido.inside div.inner{
	padding-top:0;
}
body.alojamiento div.grid_3{
	margin-left:2px;
}
body.alojamiento div.grid_3 img{
	margin-top:30px;
}
body.alojamiento div.grid_12.contenido div.inner{
	padding-bottom:10px;
}
body.alojamiento h3{
	font-size:18px;
	margin-bottom:5px;
}
body.contacto div.contenido{
	font-size:14px;
}
body.contacto div#map{
	height:557px;
	margin-left:2px;
}
body.localizacion div#map{
	height:400px;
	margin-left:2px;
}
body.localizacion div.grid_12.contenido div.inner{
	padding-bottom:10px;
}
body.localizacion div.contenido h2{
	margin-top:0;
}
body.localizacion div.contenido ul{
	margin-bottom:20px;
}
body.localizacion div.contenido.col2{
	margin-top:18px;
}
body.localizacion div.grid_4.contenido{
	margin-bottom:40px;
}
body.conferencia div.grid_6.photo{
	margin-bottom:0;
	padding-bottom:0;
	margin-left:2px;
	height:557px;
	overflow:hidden;
}
body.conferencia a.goins{
	position:relative;
	color:#FFF;
	margin-top:20px;
}
p.infobox a{
	display:inline-block;
	background:#016BB5;
	color:#FFF;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	padding:2px 15px;
	text-decoration:none;
	margin-top:5px;
}
p.infobox a:hover{
	background:#333;
	color:#999;
}
body.inscripcion div.grid_6{
	margin-left:2px;
	height:557px;
	overflow:hidden;
}
div.sponsors{
	text-align:center;
}
div.sponsors img{
	margin:2px 7px;	
}
div.langselector{
	position:absolute;
	width:94px;
	height:23px;
	background:transparent url("../_img/langselect.gif") no-repeat top left;
	right:15px;
	top:130px;
	overflow:hidden;
	z-index:50;
}
div.langselector:hover{
	height:69px;
	background-position:left -23px;
}
div.langselector li a{
	width:70px;
	height:23px;
	display:block;
	line-height:25px;
	padding-left:24px;
	font-size:10px;
	text-decoration:none;
	color:#CCC;
}
div.langselector li a:hover{
	color:#333;
}
body.talleres div.contenido.listas ul li ul li ul li,
body.talleres div.contenido.listas ul li ul li ul li p{
	margin-bottom:7px;
}

body.talleres div.contenido.listas ul li ul li{
	margin-left:40px;
	font-size:12px;
	color:#666;
	border-bottom:none;
}
body.talleres div.contenido.listas ul li ul li p{
	margin-top:0px;
	margin-bottom:7px;
	color:#333;
	line-height:15px;
}
body.talleres div.contenido.listas ul li{
	font-weight:bold;
	margin-bottom:10px;
	font-size:13px;
	border-bottom:1px dotted #CCC;
	padding-bottom:4px;
}
body.talleres div.contenido.listas ul li p{
	font-weight:normal;
	font-size:12px;
	margin-top:5px;
}
body.ediciones div.contenido a{
	display:inline-block;
	padding:3px 15px;
	font-size:14px;
	margin-right:5px;
	background-color: #016BB5;
	color: #FFFFFF;
	text-decoration:none;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}
body.ediciones div.contenido a:hover{
	background-color:#333;
	color:#FFF;
}
body.ediciones div.photo{
	margin-bottom:0;
	padding-bottom:0;
	margin-left:2px;
	height:557px;
	overflow:hidden;
}
body.ediciones h2{
	line-height:24px;
}
div.cv{
	font-size:16px;
	margin-top:30px;
	padding-left:80px;
	height:60px;
	padding-top:20px;
}
div.cv.dan{
	background:transparent url("../_img/foto_dan.jpg") no-repeat top left;
}
div.cv a{
	display:block;
	font-size:14px;
}
/*EVENTOS EN DIRECTO*/
ul.listlive{
	margin-bottom:15px;
}
/*ul.listlive li a{
	display:block;
	font-size:14px;
	font-style:italic;
	background:#f4f4f4 url("../_img/playtrans.png") no-repeat 5px center;
	margin-bottom:5px;
	padding: 13px 100px 13px 60px;
	border-radius:5px;
	-o-border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	position:relative;
	text-decoration:none;
	color:#666;
	border:1px solid #f4f4f4;
	min-height:45px;
}*/
ul.listlive li a {
    background: url("../_img/playtrans.png") no-repeat scroll 5px center #F4F4F4;
    border: 1px solid #F4F4F4;
    border-radius: 5px 5px 5px 5px;
    color: #666666;
    display: block;
    font-size: 14px;
    font-style: italic;
    margin-bottom: 5px;
    min-height: 31px;
    padding: 18px 100px 13px 60px;
    position: relative;
    text-decoration: none;
}
ul.listlive li a:hover{
	border:1px solid #CCC;
	background-color:#FFF;
}
ul.listlive li.conf a:hover{
	background-color:#666;
}
ul.listlive li.conf a{
	background-color:#016bb5;
	color:#FFF;
	margin-top:10px;
}
/*ul.listlive li a span{
	float:right;
	display:block;
	position:absolute;
	width:90px;
	height:35px;
	background:red;
	top:10px;
	right:10px;
	font-style:normal;
	text-align:center;
	padding-top:15px;
	border-radius:3px;
	-o-border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	font-size:12px;
	font-weight:bold;
	color:#FFF;
}*/
ul.listlive li a span {
    background: none repeat scroll 0 0 red;
    border-radius: 3px 3px 3px 3px;
    color: #FFFFFF;
    display: block;
    float: right;
    font-size: 12px;
    font-style: normal;
    font-weight: bold;
    height: 35px;
    padding-top: 15px;
    position: absolute;
    right: 5px;
    text-align: center;
    top: 7px;
    width: 90px;
}
ul.listlive li a i{
	display:block;
	margin-top:3px;
	font-style:normal;
	font-size:12px;
	font-weight:bold;
}
ul.listlive li.op1 a span{
	background:#993366;
}
ul.listlive li.op2 a span{
	background:#993300;
}
ul.listlive li.op3 a span{
	background:#339966;
}
ul.listlive li.op4 a span{
	background:#EF940C;
}
ul.listlive li.conf a span{
	background:#333;
}
.adjuntos{
	padding:2px 0 2px 25px!important;
    background:url(../_img/link1.png) no-repeat left top!important;
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	color: #016BB5;
}
a.adjuntos.conf{
	padding: 2px 0 2px 19px !important;
	margin-left:10px;
}
p.pres{
	border-top:1px solid #EDEDED;
	padding-top:5px;
	margin-bottom:5px;
}
body.localizacion div.photo {
    height: 557px;
    margin-bottom: 0;
    margin-left: 2px;
    overflow: hidden;
    padding-bottom: 0;
}